## com.sun.jersey.spi.inject
Class ClientSide

    java.lang.Object
      com.sun.jersey.spi.inject.ConstrainedToType
          com.sun.jersey.spi.inject.ClientSide

    public final class ClientSide

extends ConstrainedToType

Author:
  Paul.Sandoz@Sun.Com

Constructor Summary
`ClientSide()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClientSide

    public ClientSide()

Copyright © 2017 Oracle Corporation. All Rights Reserved.